
#wb_header { height: 324px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/258fb249fc52503f5b1ec870f4cf54fa.jpg") no-repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1334px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 142px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll right top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left center; }
body, .wb_sbg { min-width: 320px; min-height: 1800px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1800px; min-height: 1800px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f3f3f3; border-color: #404040; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #404040; }
#wb_element_instance22 .btn-collapser:hover { background-color: #f3f3f3; border-color: #f76f3e; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #f76f3e; }
#wb_element_instance22 { top: 180px; left: 150px; min-width: 120px; width: 120px; min-height: 29px; height: 29px; display: block; z-index: 511; }
#wb_element_instance22 ul { background: #f3f3f3 none repeat left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: left; }
#wb_element_instance22 ul ul { background: transparent none repeat left top; }
#wb_element_instance22 li { margin: 10px 0px 10px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #404040; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f76f3e; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fe7d4f; line-height: 16px; background: #f3f3f3 none repeat left top; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 290px; left: 10px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 298; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; top: 0px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 319; }
#wb_element_instance25 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 15px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 321; }
#wb_element_instance25 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 90px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 334; }
#wb_element_instance26 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 41px; left: 104px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 335; }
#wb_element_instance27 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 183px; left: 0px; min-width: 320px; width: 320px; min-height: 106px; height: 106px; display: block; z-index: 70; }
#wb_element_instance29 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 15px; min-width: 290px; width: 290px; min-height: 183px; height: 183px; display: block; z-index: 71; }
#wb_element_instance29 img { width: 290px; height: 183px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 310px; left: 0px; min-width: 320px; width: 320px; min-height: 184px; height: 184px; display: block; z-index: 72; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 760px; left: 0px; min-width: 320px; width: 320px; min-height: 106px; height: 106px; display: block; z-index: 74; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 1150px; left: 0px; min-width: 320px; width: 320px; min-height: 154px; height: 154px; display: block; z-index: 75; }
#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 510px; left: 0px; min-width: 320px; width: 320px; min-height: 244px; height: 244px; display: block; z-index: 77; }
#wb_element_instance33 img { width: 320px; height: 269.24137931034px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 880px; left: 0px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; z-index: 78; }
#wb_element_instance34 img { width: 320px; height: 320px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance35 { top: 109px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 324px; }
	#wb_main { height: 1776px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 768px; min-height: 2189px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2189px; min-height: 2189px; }
	#wb_element_instance22 { top: 240px; left: 0px; min-width: 572px; width: 572px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 260px; left: 558px; min-width: 210px; width: 210px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance24 { top: 20px; left: 6px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 22px; left: 582px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance25 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 22px; left: 645px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance26 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 46px; left: 62px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 480px; left: 0px; min-width: 768px; width: 768px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance29 { top: 0px; left: 8px; min-width: 752px; width: 752px; min-height: 474px; height: 474px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 752px; height: 474px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 590px; left: 0px; min-width: 768px; width: 768px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance31 { top: 1070px; left: 0px; min-width: 768px; width: 768px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance32 { top: 1610px; left: 0px; min-width: 768px; width: 768px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance33 { top: 740px; left: 200px; min-width: 356px; width: 356px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance33 img { width: 356px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 1180px; left: 174px; min-width: 420px; width: 420px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance34 img { width: 420px; height: 420px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 324px; }
	#wb_main { height: 1084px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 992px; min-height: 1497px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1497px; min-height: 1497px; }
	#wb_element_instance22 { top: 193px; left: 13px; min-width: 582px; width: 582px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 198px; left: 680px; min-width: 260px; width: 260px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance24 { top: 20px; left: 8px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 22px; left: 804px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance25 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 22px; left: 867px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance26 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 46px; left: 64px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance27 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 0px; left: 0px; min-width: 570px; width: 570px; min-height: 159px; height: 159px; display: block; }
	#wb_element_instance29 { top: 0px; left: 580px; min-width: 412px; width: 412px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 412px; height: 260px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 170px; left: 0px; min-width: 576px; width: 576px; min-height: 227px; height: 227px; display: block; }
	#wb_element_instance31 { top: 420px; left: 0px; min-width: 570px; width: 570px; min-height: 159px; height: 159px; display: block; }
	#wb_element_instance32 { top: 730px; left: 370px; min-width: 620px; width: 620px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance33 { top: 400px; left: 608px; min-width: 382px; width: 382px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance33 img { width: 382px; height: 321.91011235955px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance34 { top: 690px; left: 0px; min-width: 364px; width: 364px; min-height: 364px; height: 364px; display: block; }
	#wb_element_instance34 img { width: 364px; height: 364px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
